## libtest-trap-perl 0.2.2

=== debian/changelog ===
libtest-trap-perl (0.2.2-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.2.2
  * Bump Standards-Version to 3.9.3
  * Bump debhelper to (>= 8)
  * Update d/compat to 8
  * Switch to dpkg-source 3.0 (quilt) format
  * Added myself to Uploaders and Copyright
  * Update copyright using copyright-format 1.0
  * Removed 'GNU/Linux' from both license text
  * Update copyright year
  * Fixed path for GPL-1+ license
  * Removed version from libtest-tester-perl Depends and B-D-I
  * Removed no more necessary d/clean
  * Added perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000) to B-D

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 15:14:41 +0100

libtest-trap-perl (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/clean to remove created test files.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2009 19:16:48 +0100

libtest-trap-perl (0.2.0-1) unstable; urgency=low

  * Initial Release. (Closes: #498538)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 17 Nov 2009 12:48:40 -0500
