=== debian/control ===
Source: libtest-trap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: perl, libtest-tester-perl,
 libdata-dump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-Trap/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-trap-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-trap-perl.git

Package: libtest-trap-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtest-tester-perl,
 libdata-dump-perl
Description: test module to trap exit codes, exceptions, output, etc.
 Test::Trap is a Perl test module useful primarily (but not exclusively) for
 test scripts: a block eval on steroids, configurable and extensible, but by
 default trapping (Perl) STDOUT, STDERR, warnings, exceptions, would-be exit
 codes, and return values from boxed blocks of test code.
 .
 The values collected by the latest trap can then be queried or tested through
 as a special trap object.
