=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Trap/   .*/Test-Trap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
