## libtest-trap-perl 0.2.4

=== debian/changelog ===
libtest-trap-perl (0.2.4-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update years of upstream copyright and upstream's email address.
  * Add build dependency on libtest-refcount-perl (used in new test).

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 18:23:39 +0200
