=== debian/control ===
--- 
+++ 
@@ -8,19 +8,20 @@
 Build-Depends: debhelper (>= 8),
                perl (>= 5.11.3) | libmodule-build-perl
 Build-Depends-Indep: perl,
-                     libtest-tester-perl,
-                     libdata-dump-perl
+                     libdata-dump-perl,
+                     libtest-refcount-perl,
+                     libtest-tester-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-trap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-trap-perl.git
-Homepage: https://metacpan.org/release/Test-Trap/
+Homepage: https://metacpan.org/release/Test-Trap
 
 Package: libtest-trap-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libtest-tester-perl,
-         libdata-dump-perl
+         libdata-dump-perl,
+         libtest-tester-perl
 Description: test module to trap exit codes, exceptions, output, etc.
  Test::Trap is a Perl test module useful primarily (but not exclusively) for
  test scripts: a block eval on steroids, configurable and extensible, but by
