## libtest-trap-perl 0.3.2

=== debian/changelog ===
libtest-trap-perl (0.3.2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Unconditionally build depend on libmodule-build-perl.
  * Add debian/upstream/metadata
  * Import upstream version 0.3.2
  * Declare compliance with Debian Policy 3.9.6.
  * Add alternative (build) dependency for Test::Tester.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 20:02:01 +0200
