## libtest-trap-perl 0.3.3

=== debian/changelog ===
libtest-trap-perl (0.3.3-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * New upstream release.
  * Change order of alternative (build) dependencies.
  * Bump debhelper compatibility level to 9.
  * Add /me to debian/copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 19:39:54 +0100
