=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libdata-dump-perl,
                      libtest-refcount-perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-trap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-trap-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-trap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-trap-perl.git
 Homepage: https://metacpan.org/release/Test-Trap
 
 Package: libtest-trap-perl
