=== debian/watch ===
version=3
https://metacpan.org/release/Test-Trap   .*/Test-Trap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
