=== debian/watch ===
version=4
https://metacpan.org/release/Test-Trap   .*/Test-Trap-v?@ANY_VERSION@@ARCHIVE_EXT@$
